mtx-check(1)

NAME
 mtx-check - Basic ConTeXt Syntax Checking

SYNOPSIS
mtxrun --script check [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Basic ConTeXt Syntax Checking

OPTIONS

--check
    check tex file for errors

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net